Subject: Document Action: Domain Security Services using S/MIME to Experimental

From: The IESG <[email-masked]>
Date: Thu, 13 Sep 2001 13:54:44 -0400

The IESG has approved the Internet-Draft 'Domain Security Services
using S/MIME' <draft-ietf-smime-domsec-09.txt> as an Experimental RFC.
This document is the product of the S/MIME Mail Security Working
Group.

The IESG contact persons are Jeffrey Schiller and Marcus Leech.